Package org.eclipse.microprofile.config.tck

# Class ConverterTest.InjectingBean

java.lang.Object
org.eclipse.microprofile.config.tck.ConverterTest.InjectingBean

Enclosing class:
  ConverterTest

@Dependent public static class ConverterTest.InjectingBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`InjectingBean()`

## Method Summary

Modifier and Type
Method
Description
`Duck`
`getNamedDuck()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InjectingBean

public InjectingBean()

## Method Details

### getNamedDuck

public Duck getNamedDuck()